Subject: [bug#72321] [PATCH 8/8] gnu: linux-libre 4.19: Update to 4.19.319.

From: Leo Famulari <[email-masked]>
Date: Mon, 29 Jul 2024 23:34:27 -0400

On Sun, Jul 28, 2024 at 11:24:02PM +0200, Wilko Meyer wrote:
> Hi Leo,
> 
> checked the deblob scripts and they haven't changed this time, so the
> patch series can be applied without the need for a second revision.

Great, thanks for checking! I just pushed these to 'kernel-updates'.